<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_marginTop="13dp"
    android:layout_height="wrap_content">

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_dir_name_count"
        android:layout_width="wrap_content"
        android:layout_height="44dp"
        android:layout_marginStart="16dp"
        android:textColor="@color/main_title"
        app:fontType="bold"
        android:textSize="16sp"
        android:gravity="center"
        android:text="@string/allow"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_file_counts"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:textColor="@color/main_sub_title"
        app:fontType="bold"
        android:textSize="16sp"
        android:text="@string/allow"
        app:layout_constraintBottom_toBottomOf="@id/text_dir_name_count"
        app:layout_constraintLeft_toRightOf="@id/text_dir_name_count"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:id="@+id/image_view_enter"
        app:layout_constraintEnd_toEndOf="parent"
        android:paddingHorizontal="16dp"
        android:paddingVertical="14dp"
        app:layout_constraintTop_toTopOf="@id/text_dir_name_count"
        app:layout_constraintBottom_toBottomOf="@id/text_dir_name_count"
        android:src="@drawable/icon_vector"/>


    <ImageView
        android:id="@+id/im1"
        android:layout_width="0dp"
        android:layout_height="102dp"
        android:layout_below="@id/text_dir_name_count"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="10dp"
        android:src="@mipmap/ic_launcher"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/im2"
        app:layout_constraintTop_toBottomOf="@id/text_dir_name_count" />

    <ImageView
        android:id="@+id/im2"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_below="@id/text_dir_name_count"
        android:layout_marginEnd="10dp"
        android:src="@mipmap/ic_launcher"
        app:layout_constraintBottom_toBottomOf="@id/im1"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toRightOf="@id/im1"
        app:layout_constraintRight_toLeftOf="@id/im3"
        app:layout_constraintTop_toTopOf="@id/im1" />

    <ImageView
        android:id="@+id/im3"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_below="@id/text_dir_name_count"
        android:layout_marginEnd="16dp"
        android:src="@mipmap/ic_launcher"
        app:layout_constraintBottom_toBottomOf="@id/im1"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toRightOf="@id/im2"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/im1" />


</androidx.constraintlayout.widget.ConstraintLayout>